Nog 7 dagen wachten op release Moodle 2.3

Over precies een week komt Moodle 2.3 uit. Dus schrijf 18 juni in je agenda!

Een bèta van deze nieuwe Moodle versie was al een paar weken te downloaden en deze versie heeft een aantal interessante vernieuwingen. Zie hiervoor alle berichten die getagd zijn met ‘Moodle 2.3‘.

Dit keer geen nieuwe eisen aan de serverkant, de versies van PHP en de databases zijn hetzelfde als van Moodle 2.2. Aan de kant van de client zijn de eisen van de browser opgeschroefd. Wil je probleemloos van Moodle 2.3 gebruik maken, dan zijn dit de eisen aan de browser:

  • Firefox 4
  • Safari 5
  • Google Chrome 11
  • Opera 9
  • Internet Explorer 8

Dus, nog 7 nachtjes slapen en niet nachtmerries omdat IE 8 nog niet op je computer staat…